Subject: [edu-team] Fwd: [v6ops] Best wishes

From: Benoit Claise <[email-masked]>
Date: Tue, 30 Aug 2016 12:31:23 +0200

FYI.

Regards, Benoit

-------- Forwarded Message --------
Subject: 	[v6ops] Best wishes
Date: 	Mon, 22 Aug 2016 19:03:17 +0000
From: 	Fred Baker (fred) <[email-masked]>
To: 	[email-masked] <[email-masked]>

This is perhaps abrupt...

I am leaving Cisco and my next steps are at this point indeterminate. As a result, I am backing away from IETF activity for the near, and perhaps foreseeable, future. Let me take this opportunity to say to each of you that this has been an interesting and productive activity for the past decade, and I wish the IETF and its participants the best. You may see automated emails from this address for a little while ("state of play", new draft postings) until my termination date, but starting Thursday (when I go on a pre-planned vacation), I won't be here.